@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

li {
  list-style: none;
}

* {
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  position: relative;
  width: 100%;
  height: 100%;
  color: #666666;
  font-weight: 400;
  font-size: 1.6rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.inner {
  position: relative;
  width: 100%;
  max-width: 682px;
  margin: 2.75em auto;
  line-height: 1.75;
}

.cf:after {
  display: block;
  clear: both;
  content: " ";
}

#wrapper {
  position: relative;
  width: 100%;
}
body {
  border-top: var(--main-bg-color) 14px solid;
}

.inner h2 {
  padding: 0.25em 1em;
  background: var(--main-bg-color);
  color: var(--h2-color);
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.4;
}
.inner h3 {
  width: 8.5em;
  margin: 2em auto 2em 1em;
  padding: 0.3em 0;
  border-radius: 2em;
  background: var(--sub-bg-color);
  color: #333333;
  font-weight: 600;
  font-size: 1.8rem;
  text-align: center;
}

.explain {
  ustify-content: space-between;
  display: flex;
  align-items: end;
}
.explain::before {
  display: block;
  position: relative;
  bottom: 0;
  left: 0;
  aspect-ratio: 165/165;
  width: 24.1935483871%;
  background: url(../images/img_01.png) no-repeat;
  background-size: cover;
  content: "";
}
.explain > p {
  width: 68.6217008798%;
  margin-left: auto;
  font-weight: 600;
}

.nav ul {
  display: flex;
  justify-content: space-around;
  gap: 2.6392961877%;
}
.nav ul li {
  flex: 1;
}
.nav ul li a {
  display: block;
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 2em 0;
  border-radius: 10px;
  background: var(--nav-bg-color);
  color: var(--nav-color);
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.1882352941));
}
.nav ul li a::after {
  display: block;
  position: absolute;
  bottom: 1em;
  left: calc(50% - 0.59375em);
  aspect-ratio: 38/14;
  width: 1.1875em;
  background: var(--nav-color);
  content: "";
  -webkit-mask-image: url(../images/mark_anchor.png);
  mask-image: url(../images/mark_anchor.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.nav ul li a span {
  line-height: 1.4;
}
.nav ul li:first-child {
  flex: none;
}
.nav ul li:first-child a {
  padding: 1.2em 0;
  background: var(--btn-bg-color);
  color: white;
}
.nav ul li:first-child a::after {
  top: 0.2em;
  right: 0.2em;
  bottom: auto;
  left: auto;
  aspect-ratio: 1;
  width: 1.5em;
  background: white;
  -webkit-mask-image: url(../images/mark_date.png);
  mask-image: url(../images/mark_date.png);
}
.nav ul li:first-child a span:first-child {
  margin-bottom: 1em;
  font-size: 1.8rem;
}
.nav ul li:first-child a span:first-child::before {
  display: inline-block;
  aspect-ratio: 77/79;
  width: 2.2em;
  margin-right: 0.7em;
  margin-bottom: -0.7em;
  background: url(../images/icon_calendar.png) no-repeat;
  background-size: cover;
  content: "";
}
.nav ul li:first-child a span:last-child {
  display: block;
  margin: 0 1.75em;
  padding-left: 1em;
  font-size: 1.4rem;
  text-align: left;
  text-indent: -1em;
}
.nav > div {
  margin-top: 1em;
  text-align: center;
}
.nav > div > div:nth-child(1), .nav > div > div:nth-child(3) {
  color: #333333;
}
.nav > div > div:nth-child(2) {
  font-weight: 600;
}
.nav > div > div p {
  display: inline-block;
  margin-top: 1em;
  font-size: 1.1rem;
  line-height: 1.5;
  text-align: left;
}
.nav > div > div:nth-child(3) p {
  padding-left: 1em;
  text-indent: -1em;
}

.question > div {
  position: relative;
  padding-bottom: 51.3196480938%;
}
.question > div::before {
  display: block;
  position: absolute;
  top: 0;
  left: 11.7302052786%;
  aspect-ratio: 243/564;
  width: 17.8152492669%;
  margin-top: 10.2639296188%;
  background: url(../images/img_02.png) no-repeat;
  background-size: cover;
  content: "";
}
.question > div::after {
  display: block;
  position: absolute;
  top: 0;
  right: 11.7302052786%;
  aspect-ratio: 282/536;
  width: 20.6744868035%;
  margin-top: 13.0498533724%;
  background: url(../images/img_03.png) no-repeat;
  background-size: cover;
  content: "";
}
.question > div > ul > li {
  display: flex;
  position: absolute;
  top: 0;
  align-items: center;
  justify-content: center;
  background: var(--sub-bg-color);
  color: #333333;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.3;
  text-align: center;
}
.question > div > ul > li:first-child {
  left: 26.3929618768%;
  aspect-ratio: 338/266;
  width: 24.780058651%;
  margin-top: 30.2052785924%;
  -webkit-mask-image: url(../images/serif_01.png);
  mask-image: url(../images/serif_01.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.question > div > ul > li:last-child {
  right: 30.2052785924%;
  aspect-ratio: 360/278;
  width: 26.3929618768%;
  margin-top: 7.4780058651%;
  -webkit-mask-image: url(../images/serif_02.png);
  mask-image: url(../images/serif_02.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.operator {
  ustify-content: space-between;
  display: flex;
  align-items: end;
}
.operator::after {
  display: block;
  position: relative;
  right: 0;
  bottom: 0;
  aspect-ratio: 165/165;
  width: 24.1935483871%;
  background: url(../images/img_01.png) no-repeat;
  background-size: cover;
  content: "";
}
.operator > p {
  position: relative;
  width: 70.5278592375%;
  margin-right: auto;
  padding: 1.2em 1.8em;
  border: #9F9F9F 2px solid;
  border-radius: 10px;
  font-weight: 600;
}
.operator > p::after {
  display: block;
  z-index: 1;
  position: absolute;
  right: -5.2785923754%;
  bottom: 0;
  aspect-ratio: 72/78;
  width: 10.5571847507%;
  width: 5.2785923754%;
  margin-bottom: 11.7302052786%;
  background: url(../images/arrow_serif.png) no-repeat;
  background-size: cover;
  content: "";
}

.advice {
  padding: 1em 2em;
  border: var(--border-color) 4px solid;
  border-radius: 1em;
  color: #333333;
  font-weight: 600;
}
.advice > dl > dt {
  margin-bottom: 0.5em;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
}
.advice > dl dd {
  padding-left: 1em;
  text-indent: -1em;
}
.advice > ul {
  position: absolute;
  right: 1em;
  bottom: 1em;
}
.advice > ul > li {
  font-size: 1rem;
  text-align: right;
}

.movie-open {
  position: relative;
  width: 70.2346041056%;
  margin: 0 auto;
  cursor: pointer;
}
.movie-open::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  aspect-ratio: 1;
  width: 13.0268199234%;
  transform: translate(-50%, -50%);
  background: url(../images/mark_movie.png) no-repeat;
  background-size: 100%;
  content: "";
}

.flow > ul > li {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-bottom: 1.5em;
  gap: 1.5em;
}
.flow > ul > li::after {
  display: block;
  aspect-ratio: 600/480;
  width: 43.9882697947%;
  background-size: cover;
  background-repeat: no-repeat;
  content: "";
}
.flow > ul > li > dl {
  flex: 1;
}
.flow > ul > li > dl > dt {
  margin-bottom: 0.3em;
  color: #333333;
  font-weight: 600;
  font-size: 1.8rem;
}
.flow > ul > li > dl > dd {
  line-height: 1.5;
}
.flow > ul > li > dl > dd span {
  color: var(--attention-color);
  font-weight: 600;
}

.reserveflow > ul > li:nth-child(1)::after {
  background-image: url(../images/img_flow_01.png);
}
.reserveflow > ul > li:nth-child(2)::after {
  background-image: url(../images/img_flow_02.png);
}

.dayflow > ul > li:nth-child(1)::after {
  background-image: url(../images/img_flow_03.png);
}

.tel > a {
  display: block;
  padding: 1.5em 0;
  border-radius: 2em;
  background: var(--tel-bg-color);
  color: #333333;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}
.tel > a > img {
  width: 80.6451612903%;
}
.tel > a > div {
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  font-size: 2rem;
}
.tel > a > div span {
  display: inline-block;
  position: relative;
  color: var(--btn-bg-color);
  font-size: 3.1rem;
  line-height: 1.5;
}
.tel > a > div span::after {
  position: absolute;
  bottom: 0;
  left: 0;
  aspect-ratio: 526/18;
  width: 105%;
  background: var(--tel-line-color);
  content: "";
  -webkit-mask-image: url(../images/mark_tel.png);
  mask-image: url(../images/mark_tel.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.tel > p {
  margin-top: 1em;
  font-size: 1.1rem;
  line-height: 1, 5;
  text-align: center;
}

.need {
  padding: 1em 1.5em;
  border: var(--border-color) 4px solid;
  border-radius: 1em;
  color: #333333;
  font-weight: 600;
}
.need > dl > dt {
  margin-bottom: 0.5em;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
}
.need > dl dd {
  margin-bottom: 1.3em;
}

.download > dl {
  text-align: center;
}
.download > dl > dt {
  margin-bottom: 0.3em;
  color: #333333;
  font-weight: 600;
  font-size: 2.4rem;
}
.download > dl > dd > img {
  width: 30.2052785924%;
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.1882352941));
}
.download > dl > dd > a {
  display: block;
  width: 14em;
  margin: 1.5em auto;
  padding: 0.7em 0;
  border-radius: 2em;
  background: var(--btn-bg-color);
  color: white;
  font-weight: 600;
  font-size: 1.3rem;
  text-decoration: none;
}
.download > dl > dd > a::before {
  display: inline-block;
  aspect-ratio: 25/23;
  width: 1em;
  margin-right: 0.5em;
  background: url(../images/icon_download.png) no-repeat;
  background-size: cover;
  content: "";
}

.totop {
  position: relative;
  max-width: 1366px;
  margin: 0 auto;
  text-align: right;
}
.totop > a {
  display: inline-block;
  position: relative;
  aspect-ratio: 1;
  width: 72px;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  overflow: hidden;
  border-radius: 100px;
}
.totop > a::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  height: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--btn-bg-color);
  content: "";
}
.totop > a img {
  position: relative;
}

.footer {
  padding: 2.5em 0;
  background: #25282A;
  color: white;
  font-size: 1.1rem;
  line-height: 1.5;
}
.footer-body {
  position: relative;
  max-width: 1050px;
  margin: 0 auto;
}
.footer-nav > ul {
  display: flex;
  justify-content: center;
  gap: 45px;
}
.footer-nav > ul > li a {
  color: inherit;
  text-decoration: none;
}
.footer-update {
  position: absolute;
  bottom: 0;
  left: 1.5em;
}
.footer-company {
  position: absolute;
  right: 1.5em;
  bottom: 0;
  text-align: center;
}
.footer-company a {
  display: inline-block;
  width: 144px;
}
.footer-copyright {
  margin-top: 1.5em;
  color: #fff;
  text-align: center;
}

.modal {
  display: none;
  z-index: 2;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.modal-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.8;
}
.modal-body {
  position: absolute;
  top: 50%;
  left: 50%;
  aspect-ratio: 16/9;
  width: 90%;
  max-width: 1366px;
  transform: translate(-50%, -50%);
}
.modal-body-box {
  position: relative;
  width: 100%;
  height: 100%;
}
.modal-body-box video-js {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin-top: -50px;
  margin-bottom: 10px;
  margin-left: auto;
  cursor: pointer;
}
.modal-close > span {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100;
  height: 2px;
  margin: auto;
  background-color: #fff;
}
.modal-close > span:nth-of-type(1) {
  transform: rotate(45deg);
}
.modal-close > span:nth-of-type(2) {
  transform: rotate(-45deg);
}

.container-modal {
  -webkit-transition: opacity 0.3s ease-out;
  display: none;
  color: #071d49;
  opacity: 1;
  transition: opacity 0.3s ease-out;
}

.container-modal > .modalOverlay {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: flex;
  z-index: 100000;
  position: fixed;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.container-modal > .modalOverlay > .modalContainer {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  justify-content: center;
  width: calc(100vw - 40px);
  max-width: 880px;
  height: auto;
  max-height: 85vh;
  padding: 30px 18px 20px;
  border-radius: 6px;
  background-color: #fff;
}
.container-modal > .modalOverlay > .modalContainer > .modalContent {
  max-height: calc(85vh - 50px);
  overflow-y: auto;
}

.container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .title {
  padding: 12px 0;
  border-top: 2px solid #00a3df;
  border-bottom: 2px solid #00a3df;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.5;
}
.container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .lead {
  margin: 22px auto 0;
  font-size: 1.5rem;
  line-height: 1.5;
}
.container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .caution {
  margin: 36px auto 0;
  font-weight: 700;
  font-size: 1.9rem;
  line-height: 1.5;
  text-align: center;
}
.container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .confirmation {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  margin: 30px auto 10px;
}
.container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .confirmation > * {
  flex: 0 1 auto;
  width: 100%;
  max-width: 200px;
}

.container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .confirmation > * + * {
  margin-left: 14px;
}

.container-modal.-invisible {
  -webkit-transition: opacity 0.3s ease-out;
  opacity: 0;
  transition: opacity 0.3s ease-out;
}

._isModalActive {
  overflow: hidden;
}

.button-primary > .button {
  display: flex;
  flex: 1 0 auto;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 400px;
  min-height: 60px;
  padding: 7px 30px;
  border: 2px solid #0064d4;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 108, 165, 0.66);
  color: #0064d4;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.2;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
}
@iinclude sp {
  .button-primary > .button {
    font-size: 1.8rem;
  }
}

.button-primary > .button._isCurrent,
.button-primary > .button:focus,
.button-primary > .button:hover {
  background-color: #0064d4;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease-out;
}

:root {
  --main-bg-color: #071D49;
  --sub-bg-color: #C3E3F7;
  --btn-bg-color: #071D49;
  --nav-bg-color: #C3E3F7;
  --nav-color: #25282A;
  --attention-color: #071D49;
  --tel-bg-color:#C3E3F7;
  --tel-line-color:#00A3DF;
  --border-color:#00A3DF;
  --h2-color: #FFFFFF;
}

@media screen and (max-width: 759.98px) and (orientation: portrait) {
  body {
    font-size: 4vw;
  }
  .inner {
    width: 93.3333333333vw;
  }
  #wrapper {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .pc {
    display: none !important;
  }
  .inner h2 {
    padding: 0.25em 0;
    font-size: 5.6vw;
    text-align: center;
  }
  .inner h3 {
    margin: 1.5em auto 1.5em 1em;
    margin-left: 0;
    font-size: 5.2vw;
  }
  .explain::before {
    width: 20vw;
  }
  .explain > p {
    width: 73.3333333333vw;
  }
  .nav ul {
    flex-wrap: wrap;
    gap: 2.4vw;
  }
  .nav ul li {
    flex: none;
    width: calc(49.9% - 1.2vw);
  }
  .nav ul li:first-child {
    width: 100%;
  }
  .nav ul li:first-child a span:first-child {
    font-size: 5vw;
  }
  .nav ul li:first-child a span:last-child {
    font-size: 3.5vw;
  }
  .nav > div > div p {
    font-size: 3.5vw;
  }
  .question > div {
    padding-bottom: 126vw;
  }
  .question > div::before {
    left: 2.6666666667vw;
    width: 32.4vw;
    margin-top: 53.3333333333vw;
  }
  .question > div::after {
    right: 2.6666666667vw;
    width: 37.6vw;
  }
  .question > div > ul > li {
    font-size: 3.7333333333vw;
  }
  .question > div > ul > li:first-child {
    left: 29.3333333333vw;
    width: 45.0666666667vw;
    margin-top: 86.6666666667vw;
  }
  .question > div > ul > li:last-child {
    right: 37.3333333333vw;
    width: 48vw;
  }
  .operator::after {
    width: 20vw;
  }
  .operator > p {
    width: 70.6666666667vw;
    padding: 3vw;
  }
  .advice {
    padding: 3vw;
    padding-bottom: 4em;
  }
  .advice > dl > dt {
    font-size: 5.6vw;
  }
  .advice > ul > li {
    font-size: 3vw;
  }
  .movie-open {
    width: 80vw;
  }
  .flow > ul > li {
    flex-direction: column;
  }
  .flow > ul > li::after {
    width: 53.3333333333vw;
    margin: 0 auto;
  }
  .flow > ul > li > dl > dt {
    margin-bottom: 0.1em;
    font-size: 5vw;
  }
  .tel > a {
    padding: 1em 0;
  }
  .tel > a > div {
    font-size: 4vw;
  }
  .tel > a > div span {
    font-size: 6vw;
  }
  .tel > a > p {
    padding-left: 9em;
    font-size: 3.5vw;
    line-height: 1.4;
    text-indent: -9em;
  }
  .tel > p {
    font-size: 3.5vw;
    text-align: left;
  }
  .need {
    padding: 3vw;
  }
  .need > dl > dt {
    font-size: 5.6vw;
  }
  .download > dl > dt {
    font-size: 5.6vw;
  }
  .download > dl > dd > img {
    width: 40vw;
  }
  .download > dl > dd > a {
    font-size: 4vw;
  }
  .totop > a {
    width: 13.3333333333vw;
  }
  .footer {
    font-size: 3vw;
  }
  .footer-body {
    text-align: center;
  }
  .footer-nav > ul {
    flex-direction: column;
    gap: 1em;
  }
  .footer-update {
    position: static;
    margin-top: 2em;
  }
  .footer-company {
    position: static;
    margin-top: 3em;
  }
  .footer-company a {
    width: 15em;
  }
}

@media (min-width: 759.99px), (orientation: landscape), print {
  .sp {
    display: none !important;
  }
  .dayflow > ul > li > dl > dd {
    margin-top: 5em;
  }
  .tel > a {
    pointer-events: none;
  }
}

@media (any-hover: hover) and (pointer: fine) {
  .nav ul li a {
    transition: opacity 0.3s;
  }
  .nav ul li a:hover {
    opacity: 0.7;
  }
  .movie-open {
    transition: opacity 0.3s;
  }
  .movie-open:hover {
    opacity: 0.7;
  }
  .tel > a {
    transition: opacity 0.3s;
  }
  .tel > a:hover {
    opacity: 0.7;
  }
  .download > dl > dd > a {
    transition: opacity 0.3s;
  }
  .download > dl > dd > a:hover {
    opacity: 0.7;
  }
  .totop > a {
    transition: opacity 0.3s;
  }
  .totop > a:hover {
    opacity: 0.7;
  }
  .footer-nav > ul > li a:hover {
    text-decoration: underline;
  }
  .footer-company a:hover {
    opacity: 0.7;
  }
}

@media screen and (min-aspect-ratio: 1.7777777778) {
  .modal-body {
    width: auto;
    height: calc(100% - 110px);
  }
}

@media print, screen and (min-width: 768px) {
  .container-modal > .modalOverlay > .modalContainer {
    padding: 30px 50px 20px;
  }
  .container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .title {
    font-size: 2.8rem;
    text-align: center;
  }
  .container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .lead {
    margin-top: 30px;
    font-size: 1.8rem;
  }
  .container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .caution {
    margin-top: 40px;
    font-size: 2.1rem;
  }
  .container-modal#cookieModal > .modalOverlay > .modalContainer > .modalContent > .confirmation {
    margin-top: 40px;
  }
}